package com.pictc.enums;

/**
 * @author 张福财
 * @date 2025年10月14日 上午10:52:42
 * @Description: 合同业务， 编码范围   11000-11999
 */
public interface BContractCode {
	
	//
	final BusinessCode NOT_FOUNT = BusinessCode.of(11000,"合同【{}】找不到");
	
	final BusinessCode NOT_VALID = BusinessCode.of(11001,"合同【{}】已经失效");

}
